<!--
  Generated template for the PokemonMovesPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>
  <ion-navbar color="pokemonRed">
    <ion-title>Pokemon Moves</ion-title>
  </ion-navbar>
</ion-header>

<ion-content padding>
  <ion-list>
    <ion-item *ngFor="let move of moves" (click)="openMovePage(move)">
      {{ move.move.name | uppercase }}
    </ion-item>
  </ion-list>
</ion-content>
